if SERVER then
	AddCSLuaFile("cl_rewards_init.lua")
	AddCSLuaFile("sh_rewards_config.lua")
	AddCSLuaFile("sgrpanels/cl_menubutton.lua")
	include("sv_rewards_init.lua")
end

if CLIENT then
	include("cl_rewards_init.lua")
end